import Vue from "vue";
import Router from 'vue-router'
Vue.use(Router)
import index from "@/pages/index/index.vue";
import user from "@/pages/user/user.vue";
import commodity from "@/pages/commodity/commodity.vue";
import other1 from "@/pages/other/other1.vue";

export default new Router({
    routes:[
        {
            path:'/index',
            name:'index',
            component:index
        },
        {
            path:'/commodity',
            name:'commodity',
            component: commodity
        },
        {
            path:'/user',
            name:'user',
            component: user
        },
        {
            path:'/other1',
            name:'other1',
            component: other1
        },
        {
            path:'/',
            redirect:'/index'
        }
    ]
})
